.NewsListWrap .LeftCol{
	width:66%;
	float:left;
	margin-right:40px;
}
.NewsListWrap .RightCol{
	width:29.5%;
	float:right;
}
.NewsListWrap .NewsList .ImgWrap{
	/*width:40%;
	float:left;
	margin-right:25px;*/
	width: 100%;
    margin-bottom: 25px;
}
.NewsListWrap .NewsList .NewsDescWrapper{
	/*width:56.5%;
	float:right;*/
	width: 100%;
}
.NewsListWrap .NewsList .SepLine1{
    border-bottom: 1px solid #f1582e;
}
.RightCol .ArchivesTopHeading h3 {
    font-family: 'Conv_EURO-DN_0';
    font-size: 18px;
    line-height: 50px;
    text-transform: uppercase;
    color: #fff;
    background-color: #f1582e;
    padding-left: 15px;
	letter-spacing:1px;
	border-radius: 5px;
}
.ArchivesList {
    /*border: 1px solid #e0e0e0;*/
    border-top: 0px solid #e0e0e0;
    margin-top: -7px;
}
.RightCol ul {
	    list-style: none;
		padding:0px;	
		font-family: 'latoregular';
}
.RightCol li {
    background-image: url(../images/icons/our-blog-list-arrow.png) ;
    font-size: 16px;
    line-height: 26px;
    color: #5a636a;
    border-bottom: 1px solid #e3e3e3;
    margin: 7px 15px;
    background-position: 5px 14px;
	background-repeat:no-repeat;	
}
.RightCol li:last-child{
	border-bottom: 0px solid #e3e3e3;
}	
.RightCol a {
	color: #5a636a;	
}
.RightCol a:hover {
	color: #f1582e;
}
.NewsListWrap .InnerContainWrapper {
	border-bottom: 0px solid #e5e5e5;
}
.BackBtn a {
	font-family: 'Conv_EURO-DN_0';
	color: #000000;
}
.BackBtn a:hover {
	color: #f1582e;
}

/**news detail page*/
.NewsDetailWrap .NewsList .ImgWrap {
	width:100%;
	text-align:center;
	margin-bottom:35px;
	float: none;
    margin-right: 0px;
}
.NewsDetailWrap .NewsList .NewsDescWrapper{
	float:none;
	width:100%;
}	
.NewsListWrap .InnerContainWrapper {
	padding:60px 0px;
	/*border-bottom:2px solid #f1582e;*/
}
.NewsListWrap .NewsList+.NewsList {
	padding-top:40px;
	margin-top:40px;
	border-top:1px solid #dbdbdb;
}
.NewsListWrap .NewsList:last-child{
	padding-bottom:0px;
}
.NewsListWrap .NewsList h5 {
	font-family: 'Conv_EURO-DN_0';
    font-size: 20px;
    line-height: 26px;
    color: #f1582e;
	margin-top:0px;
	text-transform:uppercase;
}
.NewsListWrap .NewsList h5 a {
	color: #f1582e;
}
.NewsListWrap .NewsList h5 a:hover {
	color: #000000;
}
.NewsListWrap .NewsList h6 {
	font-family: 'Conv_EURO-DN_0';
    font-size: 12px;
    line-height: 22px;
    color: #444444;
	margin:0px 0px 10px;
    font-weight: normal;
	letter-spacing: 1px;
}
.NewsListWrap .NewsList h6 a {
	color: #444444;
}
.NewsListWrap .NewsList h6 a:hover {
	color: #f1582e;
}
.NewsListWrap .NewsList h6 img {
	padding-right:5px;	
}
.NewsListWrap .NewsWrapDesc {
	font-family: 'latoregular';
    font-size: 16px;
    line-height: 26px;
    color: #5a636a;
	margin:0px;
}
.NewsListWrap .NewsWrapDesc p {
	margin-top:0px;	
}
.LearnMore {
	font-family: 'Conv_EURO-DN_0';
    font-size: 13px;
    line-height: 20px;
    color: #f1582e;
	margin:0px 0px 10px;
    font-weight: normal;
	text-transform:uppercase;
}
.LearnMore a {
	color: #f1582e;
}
.LearnMore a:hover {
	color: #5a636a;
}

.NewsListWrap .LeftCol .BlogPostTopHead {
    background-color: #5a636a;
    height: 38px;
    border-radius: 5px;
    margin-bottom: 15px;
}
.NewsListWrap .LeftCol .BlogPostTopHead .BlogMsgPost {
    float: left;
    width: 40%;
}
.NewsListWrap .LeftCol .BlogPostTopHead .BlogMsgPost img {
    display: inline-block;
    padding: 0px 5px 0px 20px;
    vertical-align: middle;
}
.NewsListWrap .LeftCol .BlogPostTopHead h6 {
    font-family: 'latoregular';
    font-size: 14px!important;
    line-height: 40px;
    color: #fff;
    text-align: left;
    display: inline-block;
    vertical-align: middle;
	margin-bottom:0px;
}
.BlogPostTopHead a {
    color: #FFF;
}
.BlogPostTopHead a:hover {
    color: #f1582e;
}
.NewsListWrap .LeftCol .BlogPostTopHead .BlogCmt {
    float: right;
    width: 40%;
    text-align: right;
    padding: 0px 20px;
}
.NewsListWrap .LeftCol .BlogPostTopHead .BlogCmt img {
    display: inline-block;
    vertical-align: middle;
    padding: 0px 5px 0px 0px;
}
.NewsDetailWrap .NewsList {
	/*border-bottom: 1px solid #dbdbdb;*/
    margin: 0px auto 30px;
}
.NewsListWrap .LeftCol .BlogPostTopHead a {
	color: #FFF;
}
.NewsListWrap .LeftCol .BlogPostTopHead a:hover {
    color: #f1582e;
}